/* COMMON */
section.product {
}

#carousel-product {
    padding-bottom: 50px;
}

#carousel-product.carousel .carousel-inner .item.video img {
    width: auto;
}

section.product .header {
    padding-left: 35px;
    padding-right: 35px;
}

section.product .header h1 {
    margin: 0;
    font-size: 26pt;
    line-height: 40px;
}

section.product .header .price-box {
    width: inherit;
    min-width: inherit;
    max-width: inherit;
    background-color: transparent;
    color: inherit;
    margin: 10px 0 0;
    text-align: inherit;
    padding: 0;
    font-weight: 900;
    border-bottom: 1px solid #a3a3a3;
}

section.product .header .price-box .price-before {
    line-height: 20px;
    font-size: 16pt;
    color: #757575;
    display: block;
}

section.product .header .price-box .price-now {
    color: #000000;
    font-size: 24pt;
}

section.product .header .price-box .price-tar {
    text-transform: uppercase;
    font-size: 12pt;
    color: #a2a2a2;
    font-weight: normal;
    margin-left: 20px;
}

section.product .header .image {
    padding: 0 70px 50px;
}

section.product .header .image img {
    max-width: 100%;
}

section.product .header .color-selector {
    margin-top: 20px;
    margin-bottom: 5px;
}

section.product .header .color-selector .info-stock {
    float: right;
    line-height: 40px;
    font-size: 15pt;
    font-weight: 900;
    text-transform: uppercase;
}

section.product .header .color-selector ul.colors {
    list-style: none;
    height: 30px;
}

section.product .header .color-selector ul.colors > li.color {
    height: 30px;
    display: inline;
    margin-right: 10px;
}

section.product .header .color-selector ul.colors > li.color > a {
    height: 30px;
    width: 30px;
    display: inline-block;
    border: 1px solid #CCCCCC;
    border-radius: 50px;
}

section.product .header .reinsurance ul {
    margin-bottom: 20px;
    list-style: none;
    font-size: 12pt;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: -0.6px;
}

section.product .header .reinsurance ul > li {
    min-height: 30px;
    margin-left: 40px;
}

section.product .header .reinsurance ul > li span.icon{
    margin-left: -40px;
}


section.product .header .quantity {
    text-align: center;
    transform: translateX(-15px);
    margin: 25px;
}

section.product .header .quantity label {
    font-size: 12pt;
    font-weight: 900;
    text-transform: uppercase;
    margin-right: 16px;
}

section.product .header .quantity input.qtt {
    height: 68px;
    width: 68px;
    text-align: center;
    font-size: 20px;
    font-weight: 900;
    border: 1px solid #c2c2c2;
    border-right: none;
    padding-top: 4px;
}

section.product .header .quantity button.qtt-btn {
    height: 34px;
    width: 34px;
    border: 1px solid #c2c2c2;
    background: inherit;
    position: absolute;
    line-height: 34px;
}

section.product .header .quantity button.qtt-btn.qtt-minus {
    transform: translateY(100%);
}

section.product .header .quantity button.qtt-btn.qtt-plus {
}

section.product .add-to-cart {
    margin: 25px 0;
    text-align: center;
}

section.product .add-to-cart button {
    height: 64px;
    min-width: 250px;
    max-width: 90%;
    background-color: #000000;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFFFFF;
    line-height: 64px;
    border: none;
}

section.product .add-to-cart button:before {
    content: "";
    background-image: url(/mobile/images/iconset.png);
    background-image: -webkit-image-set(url(/mobile/images/iconset.png) 1x, url(/mobile/images/iconset-2x.png) 2x);
    background-image: image-set("/mobile/images/iconset.png" 1x, "/mobile/images/iconset-2x.png" 2x);
    background-repeat: no-repeat;
    background-position-y: -32px;
    height: 18px;
    width: 18px;
    display: inline-block;
    background-size: 137px;
    margin-right: 6px;
    background-position-x: -54px;
}

section.product .header .message {
    font-size: 18px;
    font-weight: 600;
    border-left: 10px solid;
    padding-left: 20px;
    padding-right: 10px;
    margin: 25px 20px;
}

section.product .header .message .title {
    text-transform: uppercase;
}

section.product .header .message.red {
    color: #d30907;
}

section.product .video {
    margin-top: 50px;
    margin-bottom: 50px;
    text-align: center;
}

section.product .video img {
    width: 100%;
    background-color: #F1F1F1;
}

section.product .video .btn-see-video {
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    height: 45px;
    min-width: 180px;
    max-width: 90%;
    background-color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000000;
    line-height: 50px;
    border: none;
    margin-top: calc(50% - 80px);
}

section.product .video .btn-see-video:before {
    content: "";
    background-image: url(/mobile/images/iconset.png);
    background-image: -webkit-image-set(url(/mobile/images/iconset.png) 1x, url(/mobile/images/iconset-2x.png) 2x);
    background-image: image-set("/mobile/images/iconset.png" 1x, "/mobile/images/iconset-2x.png" 2x);
    background-repeat: no-repeat;
    background-position-y: -18px;
    height: 18px;
    width: 18px;
    display: inline-block;
    background-size: 100px;
    margin-right: 6px;
    background-position-x: -45px;
}

section.product .description {
    margin-top: 50px;
    margin-bottom: 50px;
    padding-left: 35px;
    padding-right: 35px;
    color: #747474;
    font-size: 20px;
}
section.product .description img {
    max-width: 100%;
}
section.product .description .section-title {
    text-transform: uppercase;
    font-size: 14px;
    color: #4c4c4c;
    font-weight: bold;
}

section.product .description h4 {
    text-transform: uppercase;
    font-size: 36px;
    font-weight: bold;
}

section.product .description h4 .fa {
    margin-right: 10px;
    font-size: 24px;
}

section.product .description > p {
    text-align: justify;
    line-height: 30px;
}

section.product .description .accordion .panel-heading {
    padding-left: 0;
    padding-right: 0;
    border: none;
    min-height: 55px;
    height: inherit;
}

section.product .description .accordion .panel.panel-product {
    border-bottom: 1px solid #b0b0b0;
}

section.product .description .accordion .panel.panel-product:last-child {
    border-bottom: none;
}

section.product .description .accordion .panel-heading a {
    text-decoration: none !important;
}

section.product .description .accordion .panel-heading .panel-title {
    text-transform: initial;
    color: inherit;
    font-size: 20px;
    font-weight: bold;
    line-height: 25px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 40px;
}

section.product .description .accordion .panel-heading .panel-title .fa {
    margin-left: -40px;
}

section.product .description .accordion .panel-heading.collapsed .panel-title {
    color: #4c4c4c;
}

section.product .description .accordion .panel-collapse.collapsing {
    -webkit-transition: height 0.1s;
    transition: height 0.1s;
    overflow: inherit;
}

section.product .description .accordion .panel-body {
    margin-bottom: 0;
    margin-left: -35px;
    margin-right: -35px;
    padding: 0;
    text-align: center;
}

section.product .tech .carousel .item {
    background-color: #f2f2f2;
    min-height: 730px;
    height: inherit;
}

section.product .tech .carousel .item img {
    width: 100%;
    max-height: 730px;
}

section.product .tech .carousel .item .container {
}

section.product .tech .carousel .item .carousel-title {
    position: absolute;
    width: 100%;
    top: 150px;
    padding: 50px;
}

section.product .tech .carousel .item .carousel-title h5 {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 900;
    margin-top: 5px;
    margin-bottom: 30px;
}

section.product .tech .carousel .item .carousel-title h4 {
    font-size: 42px;
    font-weight: 900;
}

section.product .tech .carousel .item .carousel-caption {
    text-align: justify;
    position: relative;
    right: inherit;
    bottom: inherit;
    left: inherit;
    padding: 50px 30px 30px;
    text-shadow: none;
    color: #4c4c4c;
    font-size: 18px;
}

section.product .tech .carousel .carousel-indicators {
    position: absolute;
    top: 360px;
    height: 15px;
}

section.product .tech .carousel .carousel-indicators li {
    border: none;
}

section.product .tech .carousel .carousel-indicators li.active {
    background-color: #FFFFFF !important;
    width: 10px;
    height: 10px;
    margin: 1px;
}

section.product .tech .carousel .carousel-control {
    background: none;
    text-shadow: inherit;
}

section.product .specs {
    margin-top: 50px;
    margin-bottom: 50px;
    padding-left: 35px;
    padding-right: 35px;
    color: #747474;
    font-size: 20px;
}

section.product .specs {
    margin-top: 50px;
    margin-bottom: 50px;
    padding-left: 35px;
    padding-right: 35px;
    color: #747474;
    font-size: 20px;
}

section.product .specs .panel-product .panel-heading, section.product .specs .panel-product .panel-body {
    padding: 0;
}

section.product .specs .panel-product .panel-heading .panel-title {
    color: #000;
    font-weight: bold;
    font-size: 14pt;
    line-height: 64px;
}

section.product .specs .panel-product .panel-heading, section.product .specs .panel-product .panel-body {
    border-top: none;
    border-bottom: 1px solid #878787;
}

section.product .specs .panel-product dt {
    border-top: none;
    margin-top: 10px;
    padding-top: 10px;
    text-transform: inherit;
    color: #525252;
    font-size: 16px;
}

section.product .specs .panel-product dd {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
    text-transform: inherit;
    color: #000000;
    font-weight: bold;
    font-size: 16px;
}

section.product .specs .panel-product .panel-heading .collapse-icon {
    background-image: url(/mobile/images/iconset.png);
    background-image: -webkit-image-set(url(/mobile/images/iconset.png) 1x, url(/mobile/images/iconset-2x.png) 2x);
    background-image: image-set("/mobile/images/iconset.png" 1x, "/mobile/images/iconset-2x.png" 2x);
    background-position-x: -65px;
    background-position-y: -26px;
    background-size: 100px;
    height: 10px;
    width: 10px;
    margin-top: 25px;
    margin-right: 0;
}

section.product .specs .panel-product .panel-heading.collapsed .collapse-icon {
}

section.product .accessories {
    background-color: #F2F2F2;
    padding-bottom: 80px;
}

section.product .accessories h4 {
    text-align: center;
    padding: 50px 0;
    font-size: 26px;
    font-weight: 900;
    text-transform: uppercase;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

section.product .accessories .carousel .carousel-control {
    background: inherit;
    background-color: #453F91;
    height: 40px;
    width: 40px;
    top: 50%;
    transform: translateY(-50%);
    opacity: 1;
}

section.product .accessories .carousel .carousel-control.left {
    left: 40px;
}

section.product .accessories .carousel .carousel-control.right {
    right: 40px;
}

section.product .accessories .carousel .carousel-caption {
    width: 50%;
    left: 25%;
    right: 25%;
    top: 50%;
    transform: translateY(-50%);
    bottom: inherit;
    padding: 25px;
    color: #FFFFFF;
    text-decoration: underline;
    text-shadow: none;
    font-size: 16px;
    font-weight: bold;
}

section.product .accessories .carousel .purple-background {
    height: 100%;
    background-color: #453f91;
    opacity: 0.92;
}

section.product .accessories .carousel .carousel-caption .price {
    display: block;
    margin: 20px;
}

section.product .accessories .carousel .carousel-caption a {
    color: #FFFFFF;
}

section.product .accessories .carousel .carousel-caption .add-to-cart {
    margin: 0;
}

section.product .accessories .carousel .carousel-caption .add-to-cart button {
    height: 40px;
    min-width: inherit;
    max-width: inherit;
    width: 100%;
    font-size: 16px;
    line-height: 40px;
    background-color: #FFFFFF;
    color: #453F91;

}

section.product .accessories .carousel .carousel-caption .add-to-cart button:before {
    background-position-y: -22px;
    height: 16px;
    width: 16px;
    background-size: 100px;
    background-position-x: -84px;
}

section.product .accessories #promo-accessories {
    text-align: center;
}

section.product .accessories #promo-accessories img {
    height: auto;
    width: 220px;
}

section.product .accessories #promo-accessories .title {
    display: block;
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
    width: 220px;
    margin: 10px auto;
}

section.product .accessories #promo-accessories .add-to-cart {
    margin-top: 0;
}

section.product .accessories #promo-accessories .add-to-cart button {
    height: 40px;
    min-width: inherit;
    max-width: inherit;
    width: 170px;
    font-size: 16px;
    line-height: 40px;
    background-color: #453F91;
}

section.systemes .row.category {
    margin: 30px 10px;
    border-bottom: 1px solid rgba(192,192,192,0.5);
}

section.systemes .row.category:last-child {
    border-bottom: none;
}

#bundle-carousel .item {
    text-align: center;
}

#bundle-carousel .item .bundle-pictures {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
}

#bundle-carousel .item .bundle-pictures > div.main-picture {
    width: 100%;
    height: 130px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #8985B5;
}

#bundle-carousel .item .bundle-pictures > div.main-picture:after {
    content: "+";
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-size: 60pt;
    font-weight: 900;
    color: #453F91;
    position: absolute;
    top: 76px;
    left: calc(50% - 23px);
}

#bundle-carousel .item .bundle-pictures > div.main-picture > img {
    max-width: 220px;
    margin-left: auto;
    margin-right: auto;
    max-height: 100%;
}

#bundle-carousel .item .bundle-pictures > ul {
    list-style: none;
    width: 100%;
}

#bundle-carousel .item .bundle-pictures > ul > li {
    display: table-cell;
    border-bottom: 1px solid #8985B5;
    border-left: 1px solid #8985B5;
    width: 50%;
}

#bundle-carousel .item .bundle-pictures > ul.product-1 > li {
    display: table-cell;
    border: 1px solid #8985B5;
    border-top: none;
    width: 220px;
    height: 130px;
}

#bundle-carousel .item .bundle-pictures > ul.product-1 > li > img {
    max-height: 100%;
}

#bundle-carousel .item .bundle-pictures > ul > li:last-child {
    border-right: 1px solid #8985B5;
}

#bundle-carousel .item .bundle-pictures > ul > li > img {
    margin-left: auto;
    margin-right: auto;
    max-height: 21%;
    width: 100%;
}

#bundle-carousel .carousel-inner {
    height: 400px;
}

#bundle-carousel .item .bundle-caption {
    width: 220px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    font-weight: 900;
    font-size: 12pt;
}

#bundle-carousel .item .bundle-caption  .add-to-cart {
    margin-top: 15px;
}

#bundle-carousel .item .bundle-caption  .add-to-cart button {
    background-color: #453F91;
    min-width: 180px;
    height: 45px;
    font-size: 16px;
    line-height: 20px;
    padding-right: 20px;
    padding-left: 20px;
}
#bundle-carousel .carousel-control {
    top: 130px;
}

section.product .description #accordion-description {
    margin-left: -35px;
    margin-right: -35px;
}

section.product .description #accordion-description .panel-heading {
    padding-left: 35px;
    padding-right: 35px;
}

section.product .description #accordion-description .panel-body {
    margin-left: 0;
    margin-right: 0;
}

section.product .header .locator {
    margin: auto;
    max-width: 250px;
    font-size: 12pt;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: -0.6px;
}

section.product .header .locator a ,
section.product .header .locator a:visited,
section.product .header .locator a:active,
section.product .header .locator a:focus {
    color: #333333;
    text-decoration: underline;
}

section.hygienic div.section-subtitle {
    color: #4c4c4c;
    font-weight:900;
    font-size: 10pt;
    text-transform: uppercase;
}
section.hygienic span.section-title {
    color: #000000;
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
}

section.hygienic .hygienic h4 {
    text-align: left;
    font-size: 26px;
    font-weight: 900;
    text-transform: uppercase;
    color:#000000;
}
section.hygienic div.hygienic {
    padding: 50px 30px;
}
section.hygienic img {
    max-width: 100%;
}

section.hygienic p {
    text-align: justify;
}
